Subject: Re: [PATCH 4/4] sky2: Adapt sky2 to use reworked PCI PM

From: Andrew Morton <[email-masked]>
Date: Sun, 20 Jul 2008 19:07:42 -0700

On Sat, 19 Jul 2008 14:42:51 +0200 "Rafael J. Wysocki" <[email-masked]> wrote:

> Adapt the sky2 driver to use the reworked PCI PM.

I fixed the rejects in "[PATCH 3/4] tg3: Adapt tg3 to use reworked PCI
PM code" but this patch has too many for me to want to fix them.

As usual, please at least take a look at what's in linux-next before
going and bypassing all that queued work.

Patches 3 and 4 (which are Jeff things) depend upon patch 2, which is a
Jesse thing.  So I will attempt to not send patches 3 and 4 (assuming 4
gets fixed) to Jeff until Jesse has sent #2 into mainline.  This should
be interesting.